---
group:
  name: 'Xiaoccer'
  description: ''
  projects:
  - name: 'mobilefacenet_pytorch'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'reid-pcb_rpp'
    description: ''
    mirrorRelease: false
    topic: ''
  